/**
 * 地区相关
 */
import http from '../http'

export default {
  page: data => http.post('/v1/area/page', data).then(res => res),
  list: data => http.post('/v1/area/list', data).then(res => res),
  add: data => http.post('/v1/area/', data).then(res => res),
  edit: data => http.put('/v1/area/' + data.id, data.obj).then(res => res),
  getById: id => http.get('/v1/area/' + id).then(res => res),
  getArea: data => http.post('/v1/area/list_' + data).then(res => res)
}
